import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-confirm-basic-details',
  templateUrl: './confirm-basic-details.component.html',
  styleUrls: ['./confirm-basic-details.component.scss'],
})
export class ConfirmBasicDetailsComponent implements OnInit {

  constructor() { }

  ngOnInit() {}

}
